#splash {
 position: fixed;
 display: none;
 top: 0; left: 0;
 width: 100%;
 height: 130%;
 text-align: center;
 background: rgba(118, 118, 118, 0.9);
 z-index: 999;
 background-size: cover;
 background-repeat: no-repeat;
 height: 100vh !important;
 width: 100vw;
 z-index: 1000;
}
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */    
    height: 100%;
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgb(0,0,0); /* Black fallback color */
    background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
/*    position: relative;
    top: 25%; /* 25% from the top */*/
    width: 100%; /* 100% width */
    text-align: center; /* Centered text/links */
    margin-top: 20%; /* 30px top margin to avoid conflict with the close button on smaller screens */
    padding: 0 100px 0 100px;
}

.overlay-content a{
    float: unset;
}

/* The navigation links inside the overlay */
.overlay .button {
    padding: 10px;
    text-decoration: none;
    font-size: 26px;
    color: #ffffff;
    display: inline-block;
    transition: 0.3s;
    float: center;
    position: relative;
}

.overlay p {
    padding: 8px;
    text-decoration: none;
    font-size: 26px;
    color: #ffffff;
    display: inline-block;
    transition: 0.3s;
    line-height: 30px;
    margin-bottom:30px;
}

.overlay h2 {
    padding: 8px;
    text-decoration: none;
    font-size: 34px;
    color: #ffffff;
    display: inline-block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

/* Position the close button (top right corner) */
.closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    z-index: 1001;
    color: #fff;
}

.overlay .button{
    width: auto;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

 @media only screen and (max-device-width:480px){
    .overlay-content {
    padding: 0 70px 0 70px;
    }

    .overlay p {
    font-size: 16px;
    }

    .overlay a {
    font-size: 22px;
    }
}

.overlayiamge{
  background-image: url(http://placehold.it/100x100);
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-size:cover;
  background-position: center;
}